TRAFFIC_MANAGER(8)

NAME
traffic_manager - Traffic Server process manager

DESCRIPTION

    --aconfPort PORT

    --action TAGS

    --debug TAGS

    --groupAddr ADDRESS

    --help

    --nosyslog

    --path FILE

    --proxyBackDoor PORT

    --proxyOff

    --proxyPort PORT

    --recordsConf FILE

    --tsArgs ARGUMENTS

    --version

SIGNALS

    SIGHUP
        This signal causes a reconfiguration event, equivalent to running traffic_ctl config reload.

    SIGINT, SIGTERM
        These signals cause traffic_manager to exit after also shutting down traffic_server.

SEE ALSO

traffic_ctl(8), traffic_server(8)

COPYRIGHT
2020, dev@trafficserver.apache.org